POST https://external-api.lia.com.br/external_api/v1/webhooks
curl --location 'https://external-api-sandbox.lia.com.br/external_api/v1/webhooks' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer token' \
--data '{
"url": "https://your-domain.com/webhooks/lia",
"entity": "order",
"events": ["canceled", "finished"],
"name": "Black Friday",
"verb": "post"
}'
{
"id": "60099847-9024-55ea-8739-06ea52bf5c10",
"url": "https://your-domain.com/webhooks/lia",
"entity": "order",
"events": [
"canceled",
"finished"
],
"name": "Black Friday",
"created_at": "2023-11-16T15:58:50.254-03:00",
"updated_at": "2023-11-16T15:58:50.254-03:00",
"verb": "post"
}